/* select tool */
"DDVToolSelectTitle" = "Select Tool";
"DDVToolSelectToolTip" = "Select Tool: Use it to select and change frame bounds.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Vector Path Tool";
"DDVToolVectorPathAddBasePoint" = "Add Base Point";
"DDVToolVectorPathRemoveBasePoint" = "Remove Base Point";
"DDVToolVectorPathConvertDirection" = "Convert Direction Point";
"DDVToolVectorPathPointConverted" = "Vector base point converted";

/* text tool */
"DDVTextEditToolTitle" = "Text Tool";
"DDVTextEditToolTip" = "Text Tool: Creates text frames and activates text editor.";
"DDVTextEditToolImportTitle" = "Select File for Import to Text";

/* image tool */
"DDVToolImageTitle" = "Image Tool";
"DDVToolImageToolTip" = "Image Tool: Creates image frames.";

/* shape tool */
"DDVToolShapeTitle" = "Shape Tool";
"DDVToolShapeToolTip" = "Shape Tool: Creates frames with [%@] shapes.";

/* line tool */
"DDVToolLineTitle" = "Line Tool";
"DDVToolLineToolTip" = "Line Tool: Creates line frames [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Rotation Tool";
"DDVToolRotateToolTip" = "Rotation Tool: Use it to rotate frames.";
"DDVToolRotateCenterGrabName" = "Rotation center point";

/* page move tool */
"DDVToolPageMoveTitle" = "Move Tool";
"DDVToolPageMoveToolTip" = "Move Tool: Use it if you want to move the visible area of a page in the document window.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Magnifier / Zoom Tool";
"DDVToolMagnifierToolTip" = "Magnifier / Zoom Tool: Zooms document content. A double-click on the Zoom tool resets the current zoom to 100%.";

/* generic tool */
"DDVGenericPosChangeUndo" = "Change position";
"DDVGenericWidthChangeUndo" = "Change width";
"DDVGenericHeightChangeUndo" = "Change height";
"DDVGenericAngleChangeUndo" = "Change angle";
"DDVGenericHFlipUndo" = "Change horizontal flipping";
"DDVGenericVFlipUndo" = "Change vertical flipping";
"DDVGenericWidthScalingUndo" = "Change width scaling";
"DDVGenericHeightScalingUndo" = "Change height scaling";
"DDVGenericXShearChangeUndo" = "Change X shearing";
"DDVGenericYShearChangeUndo" = "Change Y shearing";
"DDVGenericShearChangeUndo" = "Change shearing";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Guides Tool (horizontal)";
"DDVHelplineHorToolToolTip" = "Guides Tool (horizontal): Sets horizontal guides.";
"DDVHelplineVerToolTitle" = "Guides Tool (vertical)";
"DDVHelplineVerToolToolTip" = "Guides Tool (vertical): Sets vertical guides.";
"DDVHelplineSelectToolTitle" = "Guides Move Tool";
"DDVHelplineSelectToolToolTip" = "Guides Move Tool: Moves guides on a page.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Free Hand Shape Tool";
"DDVFreehandFrameCreationToolTip" = "Free Hand Shape Tool: Use it to create free hand shapes.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Polyline Shape Tool";
"DDVPolylineFrameCreationToolTip" = "Polyline Shape Tool: Use it to create polyline shapes.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Line Tool";
"DDVSingleLineCreationToolTip" = "Line Tool: Use it to create single lines.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Container Tool";
"DDVToolEmptyShapeToolTip" = "Container Tool: Creates frames with empty [%@] shapes.";

/* scale tool */
"DDVToolScaleTitle" = "Scale Tool";
"DDVToolScaleToolTip" = "Scale Tool: Use it to scale frames.";

/* shear tool */
"DDVToolShearTitle" = "Shear Tool";
"DDVToolShearToolTip" = "Shear Tool: Use it to shear frames.";